<?xml version="1.0" standalone="yes"?>
<object class="NSIBObjectData">
  <string name="targetFramework">IBCarbonFramework</string>
  <object name="rootObject" class="NSCustomObject" id="1">
    <string name="customClass">NSApplication</string>
  </object>
  <array count="195" name="allObjects">
    <object class="IBCarbonStaticText" id="396">
      <string name="bounds">20 20 40 399 </string>
      <string name="viewFrame">20 20 379 20 </string>
      <ostype name="controlSignature">stxt</ostype>
      <object name="layoutInfo" class="IBCarbonHILayoutInfo">
        <int name="bindingTopKind">1</int>
        <int name="bindingLeftKind">1</int>
        <int name="bindingRightKind">2</int>
      </object>
    </object>
    <object class="IBCarbonWindow" id="397">
      <string name="windowRect">441 162 613 581 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="400">
        <string name="bounds">0 0 172 419 </string>
        <string name="viewFrame">0 0 419 172 </string>
        <array count="5" name="subviews">
          <object class="IBCarbonProgressBar" id="402">
            <string name="bounds">47 19 66 400 </string>
            <string name="viewFrame">19 47 381 19 </string>
            <ostype name="controlSignature">prgr</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingRightKind">2</int>
            </object>
            <boolean name="indeterminate">FALSE</boolean>
          </object>
          <object class="IBCarbonProgressBar" id="401">
            <string name="bounds">95 19 114 400 </string>
            <string name="viewFrame">19 95 381 19 </string>
            <ostype name="controlSignature">prgr</ostype>
            <int name="controlID">1</int>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingRightKind">2</int>
            </object>
            <boolean name="indeterminate">FALSE</boolean>
          </object>
          <reference idRef="396"/>
          <object class="IBCarbonStaticText" id="398">
            <string name="bounds">72 20 88 399 </string>
            <string name="viewFrame">20 72 379 16 </string>
            <ostype name="controlSignature">stxt</ostype>
            <int name="controlID">1</int>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
          <object class="IBCarbonButton" id="399">
            <string name="bounds">132 303 152 399 </string>
            <string name="viewFrame">303 132 96 20 </string>
            <ostype name="controlSignature">cncl</ostype>
            <string name="title">Abbrechen</string>
            <ostype name="command">not!</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
        </array>
      </object>
      <boolean name="receiveActivates">FALSE</boolean>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">8</int>
      <int name="windowPosition">1</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hideOnFullScreen">TRUE</boolean>
      <boolean name="hideOnSuspend">TRUE</boolean>
    </object>
    <reference idRef="398"/>
    <reference idRef="399"/>
    <reference idRef="400"/>
    <reference idRef="401"/>
    <reference idRef="402"/>
    <object class="IBCarbonRootControl" id="601">
      <string name="bounds">0 0 175 438 </string>
      <string name="viewFrame">0 0 438 175 </string>
      <array count="3" name="subviews">
        <object class="IBCarbonButton" id="603">
          <string name="bounds">135 322 155 418 </string>
          <string name="viewFrame">322 135 96 20 </string>
          <ostype name="controlSignature">ctrl</ostype>
          <string name="title">OK</string>
          <ostype name="command">ok  </ostype>
          <int name="buttonType">1</int>
        </object>
        <object class="IBCarbonButton" id="604">
          <string name="bounds">135 214 155 310 </string>
          <string name="viewFrame">214 135 96 20 </string>
          <ostype name="controlSignature">ctrl</ostype>
          <int name="controlID">1</int>
          <string name="title">Abbrechen</string>
          <ostype name="command">not!</ostype>
        </object>
        <object class="IBCarbonStaticText" id="605">
          <string name="bounds">-232 109 -139 472 </string>
          <string name="viewFrame">109 -232 363 93 </string>
          <ostype name="controlSignature">ctrl</ostype>
          <int name="controlID">2</int>
          <boolean name="small">TRUE</boolean>
          <int name="controlSize">1</int>
          <string name="title">Kleiner statischer Text</string>
        </object>
      </array>
    </object>
    <object class="IBCarbonWindow" id="602">
      <string name="windowRect">414 104 589 542 </string>
      <string name="title"></string>
      <reference name="rootControl" idRef="601"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">11</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hideOnFullScreen">TRUE</boolean>
    </object>
    <reference idRef="603"/>
    <reference idRef="604"/>
    <reference idRef="605"/>
    <object class="IBCarbonWindow" id="2336">
      <string name="windowRect">45 158 745 422 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="2444">
        <string name="bounds">0 0 700 264 </string>
        <string name="viewFrame">0 0 264 700 </string>
        <array count="6" name="subviews">
          <object class="IBCarbonGroupBox" id="2627">
            <string name="bounds">341 13 614 253 </string>
            <string name="viewFrame">13 341 240 273 </string>
            <array count="15" name="subviews">
              <object class="IBCarbonStaticText" id="2623">
                <string name="bounds">363 30 379 127 </string>
                <string name="viewFrame">17 22 97 16 </string>
                <int name="fontStyle">-1</int>
                <string name="title">Schärfe:</string>
                <string name="helpTagText">Fokussieren und scharf darstellen</string>
              </object>
              <object class="IBCarbonSeparator" id="2607">
                <string name="bounds">423 24 424 248 </string>
                <string name="viewFrame">11 82 224 1 </string>
              </object>
              <object class="IBCarbonEditText" id="2602">
                <string name="bounds">364 171 380 219 </string>
                <string name="viewFrame">158 23 48 16 </string>
                <ostype name="controlSignature">shrp</ostype>
                <boolean name="enabled">FALSE</boolean>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">Aktueller Schärfewert</string>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="2640">
                <string name="bounds">361 223 383 236 </string>
                <string name="viewFrame">210 20 13 22 </string>
                <ostype name="controlSignature">shrp</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Wert für Schärfe erhöhen/verringern</string>
                <int name="maximumValue">4</int>
              </object>
              <object class="IBCarbonSlider" id="2604">
                <string name="bounds">392 30 404 236 </string>
                <string name="viewFrame">17 51 206 12 </string>
                <ostype name="controlSignature">shrp</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Zum Anpassen der Schärfe Regler verschieben</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="maximumValue">4</int>
              </object>
              <object class="IBCarbonLittleArrows" id="2636">
                <string name="bounds">444 223 466 236 </string>
                <string name="viewFrame">210 103 13 22 </string>
                <ostype name="controlSignature">blur</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Weichzeichnen erhöhen/verringern</string>
                <int name="maximumValue">4</int>
              </object>
              <object class="IBCarbonSlider" id="2633">
                <string name="bounds">475 30 487 236 </string>
                <string name="viewFrame">17 134 206 12 </string>
                <ostype name="controlSignature">blur</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Zum Anpassen von Weichzeichnen Regler verschieben</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="maximumValue">4</int>
              </object>
              <object class="IBCarbonStaticText" id="2632">
                <string name="bounds">446 30 462 127 </string>
                <string name="viewFrame">17 105 97 16 </string>
                <int name="fontStyle">-1</int>
                <string name="title">Weichzeichnen:</string>
                <string name="helpTagText">Bild weich zeichnen und retuschieren</string>
              </object>
              <object class="IBCarbonSeparator" id="2611">
                <string name="bounds">506 24 507 248 </string>
                <string name="viewFrame">11 165 224 1 </string>
              </object>
              <object class="IBCarbonLittleArrows" id="2630">
                <string name="bounds">527 223 549 236 </string>
                <string name="viewFrame">210 186 13 22 </string>
                <ostype name="controlSignature">dscr</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Wert für &quot;Raster entfernen&quot; erhöhen/verringern</string>
                <int name="maximumValue">3</int>
              </object>
              <object class="IBCarbonStaticText" id="2624">
                <string name="bounds">529 30 549 145 </string>
                <string name="viewFrame">17 188 115 20 </string>
                <int name="fontStyle">-1</int>
                <string name="title">Raster entfernen:</string>
                <string name="helpTagText">Raster entfernen</string>
              </object>
              <object class="IBCarbonEditText" id="2625">
                <string name="bounds">530 171 546 219 </string>
                <string name="viewFrame">158 189 48 16 </string>
                <ostype name="controlSignature">dscr</ostype>
                <boolean name="enabled">FALSE</boolean>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">Aktueller Wert für &quot;Raster entfernen&quot;</string>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonSlider" id="2631">
                <string name="bounds">558 30 570 236 </string>
                <string name="viewFrame">17 217 206 12 </string>
                <ostype name="controlSignature">dscr</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Zum Anpassen von &quot;Raster entfernen&quot; Regler verschieben</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="maximumValue">3</int>
              </object>
              <object class="IBCarbonEditText" id="2641">
                <string name="bounds">447 171 463 219 </string>
                <string name="viewFrame">158 106 48 16 </string>
                <ostype name="controlSignature">blur</ostype>
                <boolean name="enabled">FALSE</boolean>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">Aktueller Wert für Weichzeichnen</string>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonRoundButton" id="2609">
                <string name="bounds">579 215 597 236 </string>
                <string name="viewFrame">202 238 21 18 </string>
                <ostype name="controlSignature">fhlp</ostype>
                <ostype name="command">fhlp</ostype>
                <string name="helpTagText">Hilfeseite für Filter anzeigen</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
            </array>
            <ostype name="controlSignature">fbox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="helpTagText">Filtereinstellungen</string>
          </object>
          <object class="IBCarbonGroupBox" id="2671">
            <string name="bounds">66 12 628 252 </string>
            <string name="viewFrame">12 66 240 562 </string>
            <array count="31" name="subviews">
              <object class="IBCarbonPopupButton" id="2673">
                <string name="bounds">86 142 106 235 </string>
                <string name="viewFrame">130 20 93 20 </string>
                <ostype name="controlSignature">chan</ostype>
                <string name="helpTagText">Farbkanal auswählen</string>
                <int name="selectedItem">3</int>
                <object name="menu" class="IBCarbonMenu" id="2669">
                  <string name="title">Popup:</string>
                  <array count="4" name="items">
                    <object class="IBCarbonMenuItem" id="2690">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Graustufen</string>
                      <ostype name="command">chn0</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="2685">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Rot</string>
                      <ostype name="command">chn1</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="2654">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Grün</string>
                      <ostype name="command">chn2</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="2678">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Blau</string>
                      <ostype name="command">chn3</ostype>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonStaticText" id="2676">
                <string name="bounds">147 29 163 126 </string>
                <string name="viewFrame">17 81 97 16 </string>
                <string name="title">Helligkeit:</string>
              </object>
              <object class="IBCarbonSeparator" id="2707">
                <string name="bounds">126 20 127 244 </string>
                <string name="viewFrame">8 60 224 1 </string>
              </object>
              <object class="IBCarbonSeparator" id="2705">
                <string name="bounds">209 20 210 244 </string>
                <string name="viewFrame">8 143 224 1 </string>
              </object>
              <object class="IBCarbonEditText" id="2655">
                <string name="bounds">150 170 166 218 </string>
                <string name="viewFrame">158 84 48 16 </string>
                <ostype name="controlSignature">abox</ostype>
                <boolean name="hidden">TRUE</boolean>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Helligkeit eingeben</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="2693">
                <string name="bounds">147 222 169 235 </string>
                <string name="viewFrame">210 81 13 22 </string>
                <ostype name="controlSignature">brgh</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Helligkeit erhöhen/verringern</string>
                <int name="minimumValue">-100</int>
              </object>
              <object class="IBCarbonSlider" id="2696">
                <string name="bounds">178 29 190 235 </string>
                <string name="viewFrame">17 112 206 12 </string>
                <ostype name="controlSignature">brgh</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Zum Anpassen der Helligkeit Regler verschieben</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="minimumValue">-100</int>
              </object>
              <object class="IBCarbonEditText" id="2708">
                <string name="bounds">233 170 249 218 </string>
                <string name="viewFrame">158 167 48 16 </string>
                <ostype name="controlSignature">cntr</ostype>
                <boolean name="enabled">FALSE</boolean>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">Kontrast eingeben</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="2661">
                <string name="bounds">230 222 252 235 </string>
                <string name="viewFrame">210 164 13 22 </string>
                <ostype name="controlSignature">cntr</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Kontrast erhöhen/verringern</string>
                <int name="minimumValue">-100</int>
              </object>
              <object class="IBCarbonSlider" id="2674">
                <string name="bounds">261 29 273 235 </string>
                <string name="viewFrame">17 195 206 12 </string>
                <ostype name="controlSignature">cntr</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Zum Anpassen des Kontrasts Regler verschieben</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="minimumValue">-100</int>
              </object>
              <object class="IBCarbonStaticText" id="2647">
                <string name="bounds">230 29 246 126 </string>
                <string name="viewFrame">17 164 97 16 </string>
                <string name="title">Kontrast:</string>
              </object>
              <object class="IBCarbonSeparator" id="2689">
                <string name="bounds">292 20 293 244 </string>
                <string name="viewFrame">8 226 224 1 </string>
              </object>
              <object class="IBCarbonLittleArrows" id="2672">
                <string name="bounds">313 222 335 235 </string>
                <string name="viewFrame">210 247 13 22 </string>
                <ostype name="controlSignature">hlgh</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Wert für helle Farben erhöhen/verringern</string>
                <int name="initialValue">100</int>
              </object>
              <object class="IBCarbonSlider" id="2653">
                <string name="bounds">344 29 356 235 </string>
                <string name="viewFrame">17 278 206 12 </string>
                <ostype name="controlSignature">hlgh</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Zum Anpassen der hellen Farben Regler verschieben</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="initialValue">100</int>
              </object>
              <object class="IBCarbonStaticText" id="2698">
                <string name="bounds">313 29 329 126 </string>
                <string name="viewFrame">17 247 97 16 </string>
                <string name="title">Helle Farben:</string>
              </object>
              <object class="IBCarbonEditText" id="2659">
                <string name="bounds">316 170 332 218 </string>
                <string name="viewFrame">158 250 48 16 </string>
                <ostype name="controlSignature">abox</ostype>
                <boolean name="hidden">TRUE</boolean>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Wert für helle Farben eingeben</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonSeparator" id="2648">
                <string name="bounds">375 20 376 244 </string>
                <string name="viewFrame">8 309 224 1 </string>
              </object>
              <object class="IBCarbonSlider" id="2679">
                <string name="bounds">427 29 439 235 </string>
                <string name="viewFrame">17 361 206 12 </string>
                <ostype name="controlSignature">shdw</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Zum Anpassen der dunklen Farben Regler verschieben</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
              </object>
              <object class="IBCarbonLittleArrows" id="2700">
                <string name="bounds">396 222 418 235 </string>
                <string name="viewFrame">210 330 13 22 </string>
                <ostype name="controlSignature">shdw</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Wert für dunkle Farben erhöhen/verringern</string>
              </object>
              <object class="IBCarbonEditText" id="2657">
                <string name="bounds">399 170 415 218 </string>
                <string name="viewFrame">158 333 48 16 </string>
                <ostype name="controlSignature">abox</ostype>
                <boolean name="hidden">TRUE</boolean>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Wert für dunkle Farben eingeben</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonStaticText" id="2695">
                <string name="bounds">396 29 412 126 </string>
                <string name="viewFrame">17 330 97 16 </string>
                <string name="title">Dunkle Farben:</string>
              </object>
              <object class="IBCarbonSeparator" id="2666">
                <string name="bounds">458 20 459 244 </string>
                <string name="viewFrame">8 392 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="2686">
                <string name="bounds">479 29 496 159 </string>
                <string name="viewFrame">17 413 130 17 </string>
                <string name="title">Gamma-Korrektur:</string>
              </object>
              <object class="IBCarbonSeparator" id="2677">
                <string name="bounds">541 20 542 244 </string>
                <string name="viewFrame">8 475 224 1 </string>
              </object>
              <object class="IBCarbonSlider" id="2644">
                <string name="bounds">510 29 522 235 </string>
                <string name="viewFrame">17 444 206 12 </string>
                <ostype name="controlSignature">gmma</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Zum Anpassen von Gamma Regler verschieben</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="initialValue">15</int>
                <int name="minimumValue">1</int>
                <int name="maximumValue">500</int>
              </object>
              <object class="IBCarbonEditText" id="2646">
                <string name="bounds">482 170 498 218 </string>
                <string name="viewFrame">158 416 48 16 </string>
                <ostype name="controlSignature">abox</ostype>
                <boolean name="hidden">TRUE</boolean>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Gamma eingeben</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonButton" id="2664">
                <string name="bounds">592 29 612 137 </string>
                <string name="viewFrame">17 526 108 20 </string>
                <ostype name="controlSignature">auto</ostype>
                <string name="title">Automatisch</string>
                <ostype name="command">auto</ostype>
                <string name="helpTagText">Farben automatisch anpassen</string>
                <int name="buttonType">1</int>
              </object>
              <object class="IBCarbonCheckBox" id="2660">
                <string name="bounds">562 29 576 116 </string>
                <string name="viewFrame">17 496 87 14 </string>
                <ostype name="controlSignature">invr</ostype>
                <string name="title">Invertieren</string>
                <ostype name="command">invr</ostype>
                <string name="helpTagText">Bildfarben umkehren</string>
              </object>
              <object class="IBCarbonLittleArrows" id="2694">
                <string name="bounds">479 222 501 235 </string>
                <string name="viewFrame">210 413 13 22 </string>
                <ostype name="controlSignature">gmma</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Gamma erhöhen/verringern</string>
                <int name="initialValue">15</int>
                <int name="minimumValue">1</int>
                <int name="maximumValue">500</int>
              </object>
              <object class="IBCarbonRoundButton" id="2703">
                <string name="bounds">593 214 611 235 </string>
                <string name="viewFrame">202 527 21 18 </string>
                <ostype name="controlSignature">ahlp</ostype>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <ostype name="command">ahlp</ostype>
                <string name="helpTagText">Hilfeseite für Anpassung anzeigen</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
              <object class="IBCarbonStaticText" id="2645">
                <string name="bounds">87 29 103 110 </string>
                <string name="viewFrame">17 21 81 16 </string>
                <string name="title">Kanal:</string>
              </object>
            </array>
            <ostype name="controlSignature">abox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="helpTagText">Bildanpassungen</string>
          </object>
          <object class="IBCarbonGroupBox" id="3017">
            <string name="bounds">0 20 520 260 </string>
            <string name="viewFrame">20 0 240 520 </string>
            <array count="23" name="subviews">
              <object class="IBCarbonStaticText" id="3037">
                <string name="bounds">20 37 36 118 </string>
                <string name="viewFrame">17 20 81 16 </string>
                <string name="title">Buildtyp:</string>
              </object>
              <object class="IBCarbonPopupButton" id="3028">
                <string name="bounds">44 37 64 243 </string>
                <string name="viewFrame">17 44 206 20 </string>
                <ostype name="controlSignature">rclr</ostype>
                <string name="helpTagText">Scanmodus auswählen</string>
                <object name="menu" class="IBCarbonMenu" id="3029">
                  <string name="title">Popup:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3031">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3032">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3030">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonSeparator" id="3034">
                <string name="bounds">84 28 85 252 </string>
                <string name="viewFrame">8 84 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="3046">
                <string name="bounds">105 37 121 134 </string>
                <string name="viewFrame">17 105 97 16 </string>
                <string name="title">Auflösung:</string>
              </object>
              <object class="IBCarbonPopupButton" id="3047">
                <string name="bounds">129 37 149 243 </string>
                <string name="viewFrame">17 129 206 20 </string>
                <ostype name="controlSignature">rlst</ostype>
                <string name="helpTagText">Scanauflösung auswählen</string>
                <int name="selectedItem">2</int>
                <object name="menu" class="IBCarbonMenu" id="3048">
                  <string name="title">Popup:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3049">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3050">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3051">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonSeparator" id="3054">
                <string name="bounds">169 28 170 252 </string>
                <string name="viewFrame">8 169 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="3027">
                <string name="bounds">190 37 206 151 </string>
                <string name="viewFrame">17 190 114 16 </string>
                <string name="title">Dokumenttyp:</string>
              </object>
              <object class="IBCarbonPopupButton" id="3021">
                <string name="bounds">214 37 234 243 </string>
                <string name="viewFrame">17 214 206 20 </string>
                <ostype name="controlSignature">plst</ostype>
                <string name="helpTagText">Dokumentformat auswählen</string>
                <int name="selectedItem">3</int>
                <object name="menu" class="IBCarbonMenu" id="3022">
                  <string name="title">Popup:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3023">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3025">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3024">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonSeparator" id="3019">
                <string name="bounds">254 28 255 252 </string>
                <string name="viewFrame">8 254 224 1 </string>
              </object>
              <object class="IBCarbonSeparator" id="3045">
                <string name="bounds">254 31 255 255 </string>
                <string name="viewFrame">11 254 224 1 </string>
              </object>
              <object class="IBCarbonEditText" id="3018">
                <string name="bounds">274 183 290 245 </string>
                <string name="viewFrame">163 274 62 16 </string>
                <ostype name="controlSignature">pwid</ostype>
                <string name="helpTagText">Scanbreite eingeben</string>
                <object name="layoutInfo" class="IBCarbonHILayoutInfo">
                  <int name="bindingRightKind">2</int>
                </object>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonStaticText" id="3055">
                <string name="bounds">275 37 291 151 </string>
                <string name="viewFrame">17 275 114 16 </string>
                <string name="title">Breite:</string>
              </object>
              <object class="IBCarbonEditText" id="3052">
                <string name="bounds">306 183 322 245 </string>
                <string name="viewFrame">163 306 62 16 </string>
                <ostype name="controlSignature">phei</ostype>
                <string name="helpTagText">Scanhöhe eingeben</string>
                <object name="layoutInfo" class="IBCarbonHILayoutInfo">
                  <int name="bindingRightKind">2</int>
                </object>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonStaticText" id="3033">
                <string name="bounds">305 37 321 113 </string>
                <string name="viewFrame">17 305 76 16 </string>
                <string name="title">Höhe:</string>
              </object>
              <object class="IBCarbonEditText" id="3038">
                <string name="bounds">338 183 354 226 </string>
                <string name="viewFrame">163 338 43 16 </string>
                <ostype name="controlSignature">pscl</ostype>
                <string name="helpTagText">Skalierungsfaktor eingeben</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="3020">
                <string name="bounds">335 230 357 243 </string>
                <string name="viewFrame">210 335 13 22 </string>
                <ostype name="controlSignature">pscl</ostype>
                <int name="controlID">1</int>
                <ostype name="command">psar</ostype>
                <string name="helpTagText">Skalierungsfaktor erhöhen/verringern</string>
                <int name="initialValue">100</int>
                <int name="minimumValue">25</int>
                <int name="maximumValue">400</int>
              </object>
              <object class="IBCarbonStaticText" id="3036">
                <string name="bounds">337 37 355 177 </string>
                <string name="viewFrame">17 337 140 18 </string>
                <string name="title">Größenanpassung (%):</string>
              </object>
              <object class="IBCarbonSeparator" id="3056">
                <string name="bounds">365 31 366 255 </string>
                <string name="viewFrame">11 365 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="3026">
                <string name="bounds">374 36 390 164 </string>
                <string name="viewFrame">16 374 128 16 </string>
                <string name="title">Dokumentzufuhr:</string>
              </object>
              <object class="IBCarbonPopupButton" id="3039">
                <string name="bounds">398 36 418 242 </string>
                <string name="viewFrame">16 398 206 20 </string>
                <ostype name="controlSignature">dsrc</ostype>
                <string name="helpTagText">Dokumentzufuhr auswählen</string>
                <int name="selectedItem">3</int>
                <object name="menu" class="IBCarbonMenu" id="3040">
                  <string name="title">Popup:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3043">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3042">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3041">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonRadioGroup" id="3053">
                <string name="bounds">426 36 463 242 </string>
                <string name="viewFrame">16 426 206 37 </string>
                <ostype name="controlSignature">dplx</ostype>
                <boolean name="enabled">FALSE</boolean>
                <boolean name="hidden">TRUE</boolean>
                <ostype name="command">drad</ostype>
                <string name="helpTagText">Duplextyp auswählen</string>
                <object name="layoutInfo" class="IBCarbonHILayoutInfo">
                  <int name="bindingLeftKind">1</int>
                  <int name="bindingRightKind">2</int>
                </object>
                <array count="2" name="radioTitles">
                  <array count="1">
                    <string>Bindung oben</string>
                  </array>
                  <array count="1">
                    <string>Bindung links</string>
                  </array>
                </array>
              </object>
              <object class="IBCarbonSeparator" id="3035">
                <string name="bounds">471 31 472 255 </string>
                <string name="viewFrame">11 471 224 1 </string>
              </object>
              <object class="IBCarbonRoundButton" id="3044">
                <string name="bounds">486 234 504 255 </string>
                <string name="viewFrame">214 486 21 18 </string>
                <ostype name="controlSignature">shlp</ostype>
                <ostype name="command">shlp</ostype>
                <string name="helpTagText">Hilfeseite für Scaneinstellungen anzeigen</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
            </array>
            <ostype name="controlSignature">sbox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <string name="helpTagText">Scaneinstellungen</string>
          </object>
          <object class="IBCarbonGroupBox" id="3117">
            <string name="bounds">135 12 523 252 </string>
            <string name="viewFrame">12 135 240 388 </string>
            <array count="9" name="subviews">
              <object class="IBCarbonPopupButton" id="3121">
                <string name="bounds">403 28 423 226 </string>
                <string name="viewFrame">16 268 198 20 </string>
                <ostype name="controlSignature">crnd</ostype>
                <ostype name="command">crnd</ostype>
                <string name="helpTagText">Konvertierungsoption auswählen</string>
                <object name="menu" class="IBCarbonMenu" id="3122">
                  <string name="title">Popup:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3124">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Perzeptiv</string>
                      <ostype name="command">crnd</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="3123">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Relativ</string>
                      <ostype name="command">crnd</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="3125">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Sättigung</string>
                      <ostype name="command">crnd</ostype>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonStaticText" id="3134">
                <string name="bounds">379 28 395 161 </string>
                <string name="viewFrame">16 244 133 16 </string>
                <ostype name="controlSignature">crtx</ostype>
                <string name="title">Konvertierungsoptionen:</string>
              </object>
              <object class="IBCarbonSeparator" id="3127">
                <string name="bounds">175 20 176 244 </string>
                <string name="viewFrame">8 40 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="3126">
                <string name="bounds">431 28 447 125 </string>
                <string name="viewFrame">16 296 97 16 </string>
                <ostype name="controlSignature">cptx</ostype>
                <string name="title">Farbprofil:</string>
              </object>
              <object class="IBCarbonCheckBox" id="3120">
                <string name="bounds">149 29 167 226 </string>
                <string name="viewFrame">17 14 197 18 </string>
                <ostype name="controlSignature">cmth</ostype>
                <string name="title">Farbabgleich aktivieren</string>
                <ostype name="command">cmth</ostype>
                <string name="helpTagText">Farbabgleich aktivieren</string>
              </object>
              <object class="IBCarbonRoundButton" id="3119">
                <string name="bounds">489 214 507 235 </string>
                <string name="viewFrame">202 354 21 18 </string>
                <ostype name="controlSignature">chlp</ostype>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <ostype name="command">chlp</ostype>
                <string name="helpTagText">Hilfeseite für Farbabgleich anzeigen</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
              <object class="IBCarbonPopupButton" id="3128">
                <string name="bounds">455 28 475 227 </string>
                <string name="viewFrame">16 320 199 20 </string>
                <ostype name="controlSignature">cprf</ostype>
                <string name="helpTagText">ColorSync-Profil auswählen</string>
                <object name="menu" class="IBCarbonMenu" id="3129">
                  <string name="title">Popup</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3132">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Generischer Scanner</string>
                      <ostype name="command">cprf</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="3130">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Allgemeines RGB-Profil</string>
                      <ostype name="command">cprf</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="3131">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">sRGB-Profil</string>
                      <ostype name="command">cprf</ostype>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonStaticText" id="3118">
                <string name="bounds">355 28 371 235 </string>
                <string name="viewFrame">16 220 207 16 </string>
                <ostype name="controlSignature">ctyp</ostype>
                <string name="title">Foto</string>
                <int name="justification">1</int>
              </object>
              <object class="IBCarbonImageView" id="3133">
                <string name="bounds">184 72 347 191 </string>
                <string name="viewFrame">60 49 119 163 </string>
                <ostype name="controlSignature">cimg</ostype>
                <boolean name="scaleToFit">TRUE</boolean>
              </object>
            </array>
            <ostype name="controlSignature">cbox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="helpTagText">Einstellungen für Farbabgleich verwalten</string>
          </object>
          <object class="IBCarbonGroupBox" id="3186">
            <string name="bounds">155 17 509 257 </string>
            <string name="viewFrame">17 155 240 354 </string>
            <array count="9" name="subviews">
              <object class="IBCarbonPopupButton" id="3196">
                <string name="bounds">195 34 215 240 </string>
                <string name="viewFrame">17 40 206 20 </string>
                <ostype name="controlSignature">trns</ostype>
                <ostype name="command">trns</ostype>
                <string name="helpTagText">Transparenzmodus auswählen</string>
                <object name="menu" class="IBCarbonMenu" id="3197">
                  <string name="title">Popup:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3198">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Ohne</string>
                      <ostype name="command">trns</ostype>
                      <string name="helpTagText">Transparenz deaktiviert</string>
                    </object>
                    <object class="IBCarbonMenuItem" id="3199">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Immer</string>
                      <ostype name="command">trns</ostype>
                      <string name="helpTagText">Transparenz immer EIN</string>
                    </object>
                    <object class="IBCarbonMenuItem" id="3200">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Automatisch</string>
                      <ostype name="command">trns</ostype>
                      <string name="helpTagText">Transparenz nur beim Scannen EIN</string>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonStaticText" id="3194">
                <string name="bounds">171 34 187 193 </string>
                <string name="viewFrame">17 16 159 16 </string>
                <string name="title">Transparenz:</string>
              </object>
              <object class="IBCarbonEditText" id="3193">
                <string name="bounds">238 176 254 224 </string>
                <string name="viewFrame">159 83 48 16 </string>
                <ostype name="controlSignature">opac</ostype>
                <ostype name="command">opac</ostype>
                <string name="helpTagText">Transparenz eingeben</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="3188">
                <string name="bounds">235 227 257 240 </string>
                <string name="viewFrame">210 80 13 22 </string>
                <ostype name="controlSignature">opac</ostype>
                <int name="controlID">1</int>
                <ostype name="command">opac</ostype>
                <string name="helpTagText">Transparenz erhöhen/verringern</string>
                <int name="initialValue">75</int>
                <int name="minimumValue">10</int>
              </object>
              <object class="IBCarbonSlider" id="3202">
                <string name="bounds">266 35 278 241 </string>
                <string name="viewFrame">18 111 206 12 </string>
                <ostype name="controlSignature">opac</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Zum Anpassen der Transparenz Regler verschieben</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="initialValue">75</int>
                <int name="minimumValue">10</int>
              </object>
              <object class="IBCarbonStaticText" id="3195">
                <string name="bounds">237 34 269 173 </string>
                <string name="viewFrame">17 82 139 32 </string>
                <string name="title">Undurchlässigkeit (%):</string>
              </object>
              <object class="IBCarbonSeparator" id="3201">
                <string name="bounds">285 25 286 249 </string>
                <string name="viewFrame">8 130 224 1 </string>
              </object>
              <object class="IBCarbonRoundButton" id="3187">
                <string name="bounds">475 228 493 249 </string>
                <string name="viewFrame">211 320 21 18 </string>
                <ostype name="controlSignature">phlp</ostype>
                <ostype name="command">phlp</ostype>
                <string name="helpTagText">Hilfeseite für Voreinstellungen anzeigen</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
              <object class="IBCarbonGroupBox" id="3189">
                <string name="bounds">292 35 461 241 </string>
                <string name="viewFrame">18 137 206 169 </string>
                <array count="3" name="subviews">
                  <object class="IBCarbonCheckBox" id="3192">
                    <string name="bounds">322 39 359 232 </string>
                    <string name="viewFrame">4 30 193 37 </string>
                    <ostype name="controlSignature">opts</ostype>
                    <int name="controlID">1</int>
                    <string name="title">Vorschau bei Programmstart</string>
                    <string name="helpTagText">Aktivieren: Vorschau bei Programmstart</string>
                  </object>
                  <object class="IBCarbonCheckBox" id="3190">
                    <string name="bounds">365 39 403 232 </string>
                    <string name="viewFrame">4 73 193 38 </string>
                    <ostype name="controlSignature">opts</ostype>
                    <int name="controlID">2</int>
                    <string name="title">Bild nach Vorschau automatisch beschneiden</string>
                    <string name="helpTagText">Aktivieren: Bild nach Vorschau automatisch beschneiden</string>
                  </object>
                  <object class="IBCarbonCheckBox" id="3191">
                    <string name="bounds">409 39 445 232 </string>
                    <string name="viewFrame">4 117 193 36 </string>
                    <ostype name="controlSignature">opts</ostype>
                    <int name="controlID">3</int>
                    <string name="title">Bild nach Vorschau automatisch anpassen</string>
                    <string name="helpTagText">Aktivieren: Bild nach Vorschau automatisch anpassen</string>
                  </object>
                </array>
                <ostype name="controlSignature">opts</ostype>
                <string name="title">Optionen:</string>
              </object>
            </array>
            <ostype name="controlSignature">pbox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <string name="helpTagText">Voreinstellungen</string>
          </object>
          <object class="IBCarbonGroupBox" id="3213">
            <string name="bounds">340 17 689 257 </string>
            <string name="viewFrame">17 340 240 349 </string>
            <array count="7" name="subviews">
              <object class="IBCarbonStaticText" id="3217">
                <string name="bounds">356 33 372 199 </string>
                <string name="viewFrame">16 16 166 16 </string>
                <ostype name="controlSignature">atxt</ostype>
                <string name="title">Infos über ScanThru...</string>
              </object>
              <object class="IBCarbonStaticText" id="3220">
                <string name="bounds">540 33 556 240 </string>
                <string name="viewFrame">16 200 207 16 </string>
                <ostype name="controlSignature">atxt</ostype>
                <int name="controlID">2</int>
                <string name="title">Version: 1.43.1</string>
                <string name="helpTagText">Aktuelle Version von ScanThru</string>
              </object>
              <object class="IBCarbonRoundButton" id="3219">
                <string name="bounds">655 33 673 54 </string>
                <string name="viewFrame">16 315 21 18 </string>
                <ostype name="controlSignature">abhp</ostype>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <ostype name="command">abhp</ostype>
                <string name="helpTagText">Hilfeseite für Info anzeigen</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
              <object class="IBCarbonStaticText" id="3218">
                <string name="bounds">516 33 532 240 </string>
                <string name="viewFrame">16 176 207 16 </string>
                <ostype name="controlSignature">atxt</ostype>
                <int name="controlID">1</int>
                <string name="title">Samsung TWAIN-Treiber</string>
                <int name="justification">-2</int>
              </object>
              <object class="IBCarbonStaticText" id="3216">
                <string name="bounds">564 33 633 240 </string>
                <string name="viewFrame">16 224 207 69 </string>
                <ostype name="controlSignature">atxt</ostype>
                <int name="controlID">3</int>
                <string name="title">Copyright (C) 2004-2006 Samsung Electronics Co., Ltd</string>
                <string name="helpTagText">Copyright Urheberrechtsinformationen</string>
                <int name="justification">-2</int>
              </object>
              <object class="IBCarbonButton" id="3215">
                <string name="bounds">653 113 673 240 </string>
                <string name="viewFrame">96 313 127 20 </string>
                <ostype name="controlSignature">abtn</ostype>
                <string name="title">Website</string>
                <ostype name="command">murl</ostype>
                <string name="helpTagText">Gehe zu Website</string>
              </object>
              <object class="IBCarbonImageView" id="3214">
                <string name="bounds">389 19 508 257 </string>
                <string name="viewFrame">2 49 238 119 </string>
                <ostype name="controlSignature">aimg</ostype>
                <boolean name="opaque">FALSE</boolean>
              </object>
            </array>
            <ostype name="controlSignature">atwn</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="helpTagText">Informationen zu ScanThru anzeigen</string>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">20</int>
      <int name="themeBrush">51</int>
      <boolean name="isConstrained">FALSE</boolean>
    </object>
    <reference idRef="2444"/>
    <reference idRef="2602"/>
    <reference idRef="2604"/>
    <reference idRef="2607"/>
    <reference idRef="2609"/>
    <reference idRef="2611"/>
    <reference idRef="2623"/>
    <reference idRef="2624"/>
    <reference idRef="2625"/>
    <reference idRef="2627"/>
    <reference idRef="2630"/>
    <reference idRef="2631"/>
    <reference idRef="2632"/>
    <reference idRef="2633"/>
    <reference idRef="2636"/>
    <reference idRef="2640"/>
    <reference idRef="2641"/>
    <reference idRef="2644"/>
    <reference idRef="2645"/>
    <reference idRef="2646"/>
    <reference idRef="2647"/>
    <reference idRef="2648"/>
    <reference idRef="2653"/>
    <reference idRef="2654"/>
    <reference idRef="2655"/>
    <reference idRef="2657"/>
    <reference idRef="2659"/>
    <reference idRef="2660"/>
    <reference idRef="2661"/>
    <reference idRef="2664"/>
    <reference idRef="2666"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2672"/>
    <reference idRef="2673"/>
    <reference idRef="2674"/>
    <reference idRef="2676"/>
    <reference idRef="2677"/>
    <reference idRef="2678"/>
    <reference idRef="2679"/>
    <reference idRef="2685"/>
    <reference idRef="2686"/>
    <reference idRef="2689"/>
    <reference idRef="2690"/>
    <reference idRef="2693"/>
    <reference idRef="2694"/>
    <reference idRef="2695"/>
    <reference idRef="2696"/>
    <reference idRef="2698"/>
    <reference idRef="2700"/>
    <reference idRef="2703"/>
    <reference idRef="2705"/>
    <reference idRef="2707"/>
    <reference idRef="2708"/>
    <object class="IBCarbonMenuItem" id="2773">
      <boolean name="checked">TRUE</boolean>
      <boolean name="updateSingleItem">TRUE</boolean>
      <string name="title">Pica</string>
      <ostype name="command">pica</ostype>
    </object>
    <object class="IBCarbonMenuItem" id="2774">
      <boolean name="updateSingleItem">TRUE</boolean>
      <string name="title">Pixel</string>
      <ostype name="command">pixl</ostype>
    </object>
    <object class="IBCarbonMenu" id="2776">
      <string name="title">Popup:</string>
      <array count="6" name="items">
        <object class="IBCarbonMenuItem" id="2787">
          <boolean name="updateSingleItem">TRUE</boolean>
          <string name="title">cm</string>
          <ostype name="command">uccm</ostype>
        </object>
        <object class="IBCarbonMenuItem" id="2783">
          <boolean name="updateSingleItem">TRUE</boolean>
          <string name="title">mm</string>
          <ostype name="command">ucmm</ostype>
        </object>
        <object class="IBCarbonMenuItem" id="2780">
          <boolean name="updateSingleItem">TRUE</boolean>
          <string name="title">Zoll</string>
          <ostype name="command">inch</ostype>
        </object>
        <reference idRef="2773"/>
        <reference idRef="2774"/>
        <object class="IBCarbonMenuItem" id="2786">
          <boolean name="updateSingleItem">TRUE</boolean>
          <string name="title">Punkt</string>
          <ostype name="command">poin</ostype>
        </object>
      </array>
    </object>
    <object class="IBCarbonButton" id="2777">
      <string name="bounds">672 328 692 428 </string>
      <string name="viewFrame">328 672 100 20 </string>
      <ostype name="controlSignature">scan</ostype>
      <int name="controlID">134</int>
      <string name="title">Scannen</string>
      <ostype name="command">scan</ostype>
      <string name="helpTagText">Bild scannen</string>
      <object name="layoutInfo" class="IBCarbonHILayoutInfo">
        <int name="bindingBottomKind">2</int>
        <int name="bindingRightKind">2</int>
      </object>
    </object>
    <object class="IBCarbonRootControl" id="2778">
      <string name="bounds">0 0 712 448 </string>
      <string name="viewFrame">0 0 448 712 </string>
      <array count="5" name="subviews">
        <object class="IBCarbonButton" id="2784">
          <string name="bounds">672 182 692 316 </string>
          <string name="viewFrame">182 672 134 20 </string>
          <ostype name="controlSignature">prev</ostype>
          <int name="controlID">135</int>
          <string name="title">Vorschau</string>
          <ostype name="command">prev</ostype>
          <string name="helpTagText">Vorschaufenster</string>
          <object name="layoutInfo" class="IBCarbonHILayoutInfo">
            <int name="bindingBottomKind">2</int>
            <int name="bindingRightKind">2</int>
          </object>
          <int name="buttonType">1</int>
        </object>
        <reference idRef="2777"/>
        <object class="IBCarbonButton" id="2781">
          <string name="bounds">672 20 692 120 </string>
          <string name="viewFrame">20 672 100 20 </string>
          <ostype name="controlSignature">rset</ostype>
          <int name="controlID">136</int>
          <string name="title">Zurücksetzen</string>
          <ostype name="command">rset</ostype>
          <string name="helpTagText">Standardeinstellungen wiederherstellen</string>
          <object name="layoutInfo" class="IBCarbonHILayoutInfo">
            <int name="bindingLeftKind">1</int>
            <int name="bindingBottomKind">2</int>
          </object>
        </object>
        <object class="IBCarbonPopupButton" id="2779">
          <string name="bounds">20 356 40 437 </string>
          <string name="viewFrame">356 20 81 20 </string>
          <ostype name="controlSignature">unit</ostype>
          <string name="helpTagText">Einheiten auswählen</string>
          <object name="layoutInfo" class="IBCarbonHILayoutInfo">
            <int name="bindingRightKind">2</int>
          </object>
          <int name="selectedItem">4</int>
          <reference name="menu" idRef="2776"/>
        </object>
        <object class="IBCarbonRoundButton" id="2782">
          <string name="bounds">633 407 651 428 </string>
          <string name="viewFrame">407 633 21 18 </string>
          <ostype name="controlSignature">mhlp</ostype>
          <ostype name="command">mhlp</ostype>
          <string name="helpTagText">Hilfe für Hauptfenster anzeigen</string>
          <object name="layoutInfo" class="IBCarbonHILayoutInfo">
            <int name="bindingBottomKind">2</int>
            <int name="bindingRightKind">2</int>
          </object>
          <int name="contentType">132</int>
          <int name="iconType">1751477360</int>
        </object>
      </array>
    </object>
    <reference idRef="2779"/>
    <reference idRef="2780"/>
    <reference idRef="2781"/>
    <reference idRef="2782"/>
    <reference idRef="2783"/>
    <reference idRef="2784"/>
    <object class="IBCarbonWindow" id="2785">
      <string name="windowRect">44 118 756 566 </string>
      <string name="title"></string>
      <reference name="rootControl" idRef="2778"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
    </object>
    <reference idRef="2786"/>
    <reference idRef="2787"/>
    <object class="IBCarbonButton" id="2846">
      <string name="bounds">99 214 119 310 </string>
      <string name="viewFrame">214 99 96 20 </string>
      <string name="title">Abbrechen</string>
      <ostype name="command">not!</ostype>
    </object>
    <object class="IBCarbonEditText" id="2847">
      <string name="bounds">60 23 76 415 </string>
      <string name="viewFrame">23 60 392 16 </string>
      <ostype name="controlSignature">fsav</ostype>
      <string name="helpTagText">Namen für Favoriten eingeben</string>
      <boolean name="isUnicode">TRUE</boolean>
      <boolean name="isSingleLine">TRUE</boolean>
    </object>
    <object class="IBCarbonStaticText" id="2848">
      <string name="bounds">10 146 26 291 </string>
      <string name="viewFrame">146 10 145 16 </string>
      <int name="fontStyle">104</int>
      <string name="title">Favoriten umbenennen</string>
    </object>
    <object class="IBCarbonStaticText" id="2849">
      <string name="bounds">34 20 50 318 </string>
      <string name="viewFrame">20 34 298 16 </string>
      <string name="title">Geben Sie einen Namen für den Favoriten ein:</string>
    </object>
    <object class="IBCarbonRootControl" id="2850">
      <string name="bounds">0 0 139 438 </string>
      <string name="viewFrame">0 0 438 139 </string>
      <array count="5" name="subviews">
        <reference idRef="2848"/>
        <object class="IBCarbonButton" id="2857">
          <string name="bounds">99 322 119 418 </string>
          <string name="viewFrame">322 99 96 20 </string>
          <string name="title">OK</string>
          <ostype name="command">ok  </ostype>
          <int name="buttonType">1</int>
        </object>
        <object class="IBCarbonButton" id="2855">
          <string name="bounds">99 214 119 310 </string>
          <string name="viewFrame">214 99 96 20 </string>
          <string name="title">Abbrechen</string>
          <ostype name="command">not!</ostype>
        </object>
        <object class="IBCarbonEditText" id="2856">
          <string name="bounds">60 23 76 415 </string>
          <string name="viewFrame">23 60 392 16 </string>
          <ostype name="controlSignature">fnam</ostype>
          <string name="helpTagText">Namen für Favoriten eingeben</string>
          <boolean name="isUnicode">TRUE</boolean>
          <boolean name="isSingleLine">TRUE</boolean>
        </object>
        <reference idRef="2849"/>
      </array>
    </object>
    <object class="IBCarbonWindow" id="2851">
      <string name="windowRect">484 104 623 542 </string>
      <string name="title"></string>
      <reference name="rootControl" idRef="2850"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">15</int>
      <int name="themeBrush">53</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hasShadow">FALSE</boolean>
    </object>
    <object class="IBCarbonRootControl" id="2852">
      <string name="bounds">0 0 139 438 </string>
      <string name="viewFrame">0 0 438 139 </string>
      <array count="5" name="subviews">
        <object class="IBCarbonStaticText" id="2853">
          <string name="bounds">10 155 26 282 </string>
          <string name="viewFrame">155 10 127 16 </string>
          <int name="fontStyle">104</int>
          <string name="title">Favoriten speichern</string>
        </object>
        <object class="IBCarbonButton" id="2854">
          <string name="bounds">99 322 119 418 </string>
          <string name="viewFrame">322 99 96 20 </string>
          <string name="title">OK</string>
          <ostype name="command">ok  </ostype>
          <int name="buttonType">1</int>
        </object>
        <reference idRef="2846"/>
        <reference idRef="2847"/>
        <object class="IBCarbonStaticText" id="2859">
          <string name="bounds">34 20 50 312 </string>
          <string name="viewFrame">20 34 292 16 </string>
          <string name="title">Geben Sie einen Namen für den Favoriten ein:</string>
        </object>
      </array>
    </object>
    <reference idRef="2853"/>
    <reference idRef="2854"/>
    <reference idRef="2855"/>
    <reference idRef="2856"/>
    <reference idRef="2857"/>
    <object class="IBCarbonWindow" id="2858">
      <string name="windowRect">426 173 565 611 </string>
      <string name="title"></string>
      <reference name="rootControl" idRef="2852"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">15</int>
      <int name="themeBrush">53</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hasShadow">FALSE</boolean>
    </object>
    <reference idRef="2859"/>
    <object class="IBCarbonWindow" id="2888">
      <string name="windowRect">137 38 458 522 </string>
      <string name="title">Favoriten</string>
      <object name="rootControl" class="IBCarbonRootControl" id="2889">
        <string name="bounds">0 0 321 484 </string>
        <string name="viewFrame">0 0 484 321 </string>
        <array count="10" name="subviews">
          <object class="IBCarbonButton" id="2893">
            <string name="bounds">45 318 65 464 </string>
            <string name="viewFrame">318 45 146 20 </string>
            <ostype name="controlSignature">fsav</ostype>
            <string name="title">Hinzufügen</string>
            <ostype name="command">fsav</ostype>
            <string name="helpTagText">Neuen Favoriten zur Favoritenliste hinzufügen</string>
          </object>
          <object class="IBCarbonButton" id="2895">
            <string name="bounds">111 318 131 464 </string>
            <string name="viewFrame">318 111 146 20 </string>
            <ostype name="controlSignature">fapl</ostype>
            <string name="title">OK</string>
            <ostype name="command">fapl</ostype>
            <string name="helpTagText">Markierten Favoriten anwenden</string>
          </object>
          <object class="IBCarbonButton" id="2897">
            <string name="bounds">143 318 163 464 </string>
            <string name="viewFrame">318 143 146 20 </string>
            <ostype name="controlSignature">fcan</ostype>
            <string name="title">Abbrechen</string>
            <ostype name="command">fcan</ostype>
            <string name="helpTagText">Dialogfeld &quot;Favoriten&quot; abbrechen</string>
          </object>
          <object class="IBCarbonButton" id="2899">
            <string name="bounds">175 318 195 464 </string>
            <string name="viewFrame">318 175 146 20 </string>
            <ostype name="controlSignature">fdel</ostype>
            <string name="title">Löschen</string>
            <ostype name="command">fdel</ostype>
            <string name="helpTagText">Markierten Favoriten löschen</string>
          </object>
          <object class="IBCarbonButton" id="2890">
            <string name="bounds">227 318 247 464 </string>
            <string name="viewFrame">318 227 146 20 </string>
            <ostype name="controlSignature">fdef</ostype>
            <string name="title">Standard festlegen</string>
            <ostype name="command">fdef</ostype>
            <string name="helpTagText">Ausgewählten Favoriten als Standard festlegen beim Aufruf von ScanThru</string>
          </object>
          <object class="IBCarbonEditText" id="2891">
            <string name="bounds">47 23 63 307 </string>
            <string name="viewFrame">23 47 284 16 </string>
            <ostype name="controlSignature">fnam</ostype>
            <string name="helpTagText">Namen für Favoriten eingeben</string>
            <boolean name="isUnicode">TRUE</boolean>
            <boolean name="isSingleLine">TRUE</boolean>
          </object>
          <object class="IBCarbonStaticText" id="2892">
            <string name="bounds">20 20 36 134 </string>
            <string name="viewFrame">20 20 114 16 </string>
            <string name="title">Favoritenname:</string>
          </object>
          <object class="IBCarbonStaticText" id="2894">
            <string name="bounds">87 20 103 165 </string>
            <string name="viewFrame">20 87 145 16 </string>
            <string name="title">Favoriten auswählen:</string>
          </object>
          <object class="IBCarbonRoundButton" id="2896">
            <string name="bounds">283 379 301 400 </string>
            <string name="viewFrame">379 283 21 18 </string>
            <ostype name="command">fvhp</ostype>
            <string name="helpTagText">Hilfeseite für das Dialogfeld &quot;Favoriten&quot; anzeigen</string>
            <int name="contentType">132</int>
            <int name="iconType">1751477360</int>
          </object>
          <object class="IBCarbonDBListView" id="2898">
            <string name="bounds">111 14 301 310 </string>
            <string name="viewFrame">14 111 296 190 </string>
            <ostype name="controlSignature">flst</ostype>
            <string name="helpTagText">Favoritenliste</string>
            <int name="selectionFlags">8</int>
            <boolean name="showFocusRing">FALSE</boolean>
            <array count="2" name="listViewColumns">
              <object class="IBCarbonDBListViewColumn">
                <ostype name="propertyID">fdef</ostype>
                <ostype name="propertyType">icnr</ostype>
                <int name="propertyFlags">65536</int>
                <int name="sortOrder">1</int>
                <int name="minWidth">0</int>
                <int name="maxWidth">80</int>
              </object>
              <object class="IBCarbonDBListViewColumn">
                <ostype name="propertyID">name</ostype>
                <ostype name="propertyType">ticn</ostype>
                <int name="propertyFlags">65536</int>
                <int name="sortOrder">1</int>
                <int name="minWidth">241</int>
                <int name="maxWidth">241</int>
                <int name="textAlignment">-2</int>
              </object>
            </array>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">11</int>
      <int name="windowPosition">7</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="doesNotCycle">TRUE</boolean>
    </object>
    <reference idRef="2889"/>
    <reference idRef="2890"/>
    <reference idRef="2891"/>
    <reference idRef="2892"/>
    <reference idRef="2893"/>
    <reference idRef="2894"/>
    <reference idRef="2895"/>
    <reference idRef="2896"/>
    <reference idRef="2897"/>
    <reference idRef="2898"/>
    <reference idRef="2899"/>
    <reference idRef="3017"/>
    <reference idRef="3018"/>
    <reference idRef="3019"/>
    <reference idRef="3020"/>
    <reference idRef="3021"/>
    <reference idRef="3022"/>
    <reference idRef="3023"/>
    <reference idRef="3024"/>
    <reference idRef="3025"/>
    <reference idRef="3026"/>
    <reference idRef="3027"/>
    <reference idRef="3028"/>
    <reference idRef="3029"/>
    <reference idRef="3030"/>
    <reference idRef="3031"/>
    <reference idRef="3032"/>
    <reference idRef="3033"/>
    <reference idRef="3034"/>
    <reference idRef="3035"/>
    <reference idRef="3036"/>
    <reference idRef="3037"/>
    <reference idRef="3038"/>
    <reference idRef="3039"/>
    <reference idRef="3040"/>
    <reference idRef="3041"/>
    <reference idRef="3042"/>
    <reference idRef="3043"/>
    <reference idRef="3044"/>
    <reference idRef="3045"/>
    <reference idRef="3046"/>
    <reference idRef="3047"/>
    <reference idRef="3048"/>
    <reference idRef="3049"/>
    <reference idRef="3050"/>
    <reference idRef="3051"/>
    <reference idRef="3052"/>
    <reference idRef="3053"/>
    <reference idRef="3054"/>
    <reference idRef="3055"/>
    <reference idRef="3056"/>
    <object class="IBCarbonWindow" id="3074">
      <string name="windowRect">306 78 433 497 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="3075">
        <string name="bounds">0 0 127 419 </string>
        <string name="viewFrame">0 0 419 127 </string>
        <array count="3" name="subviews">
          <object class="IBCarbonStaticText" id="3076">
            <string name="bounds">0 20 67 399 </string>
            <string name="viewFrame">20 0 379 67 </string>
            <ostype name="controlSignature">stxt</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
          <object class="IBCarbonButton" id="3077">
            <string name="bounds">81 324 101 394 </string>
            <string name="viewFrame">324 81 70 20 </string>
            <ostype name="controlSignature">cncl</ostype>
            <boolean name="enabled">FALSE</boolean>
            <boolean name="hidden">TRUE</boolean>
            <string name="title">Abbrechen</string>
            <ostype name="command">not!</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
          <object class="IBCarbonChasingArrows" id="3078">
            <string name="bounds">75 193 107 225 </string>
            <string name="viewFrame">193 75 32 32 </string>
            <ostype name="controlSignature">prgr</ostype>
            <int name="controlSize">0</int>
          </object>
        </array>
      </object>
      <boolean name="receiveActivates">FALSE</boolean>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">8</int>
      <int name="windowPosition">1</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hideOnFullScreen">TRUE</boolean>
      <boolean name="hideOnSuspend">TRUE</boolean>
    </object>
    <reference idRef="3075"/>
    <reference idRef="3076"/>
    <reference idRef="3077"/>
    <reference idRef="3078"/>
    <reference idRef="3117"/>
    <reference idRef="3118"/>
    <reference idRef="3119"/>
    <reference idRef="3120"/>
    <reference idRef="3121"/>
    <reference idRef="3122"/>
    <reference idRef="3123"/>
    <reference idRef="3124"/>
    <reference idRef="3125"/>
    <reference idRef="3126"/>
    <reference idRef="3127"/>
    <reference idRef="3128"/>
    <reference idRef="3129"/>
    <reference idRef="3130"/>
    <reference idRef="3131"/>
    <reference idRef="3132"/>
    <reference idRef="3133"/>
    <reference idRef="3134"/>
    <reference idRef="3186"/>
    <reference idRef="3187"/>
    <reference idRef="3188"/>
    <reference idRef="3189"/>
    <reference idRef="3190"/>
    <reference idRef="3191"/>
    <reference idRef="3192"/>
    <reference idRef="3193"/>
    <reference idRef="3194"/>
    <reference idRef="3195"/>
    <reference idRef="3196"/>
    <reference idRef="3197"/>
    <reference idRef="3198"/>
    <reference idRef="3199"/>
    <reference idRef="3200"/>
    <reference idRef="3201"/>
    <reference idRef="3202"/>
    <reference idRef="3213"/>
    <reference idRef="3214"/>
    <reference idRef="3215"/>
    <reference idRef="3216"/>
    <reference idRef="3217"/>
    <reference idRef="3218"/>
    <reference idRef="3219"/>
    <reference idRef="3220"/>
  </array>
  <array count="195" name="allParents">
    <reference idRef="400"/>
    <reference idRef="1"/>
    <reference idRef="400"/>
    <reference idRef="400"/>
    <reference idRef="397"/>
    <reference idRef="400"/>
    <reference idRef="400"/>
    <reference idRef="602"/>
    <reference idRef="1"/>
    <reference idRef="601"/>
    <reference idRef="601"/>
    <reference idRef="601"/>
    <reference idRef="1"/>
    <reference idRef="2336"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2444"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2673"/>
    <reference idRef="2444"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2776"/>
    <reference idRef="2776"/>
    <reference idRef="2779"/>
    <reference idRef="2778"/>
    <reference idRef="2785"/>
    <reference idRef="2778"/>
    <reference idRef="2776"/>
    <reference idRef="2778"/>
    <reference idRef="2778"/>
    <reference idRef="2776"/>
    <reference idRef="2778"/>
    <reference idRef="1"/>
    <reference idRef="2776"/>
    <reference idRef="2776"/>
    <reference idRef="2852"/>
    <reference idRef="2852"/>
    <reference idRef="2850"/>
    <reference idRef="2850"/>
    <reference idRef="2851"/>
    <reference idRef="1"/>
    <reference idRef="2858"/>
    <reference idRef="2852"/>
    <reference idRef="2852"/>
    <reference idRef="2850"/>
    <reference idRef="2850"/>
    <reference idRef="2850"/>
    <reference idRef="1"/>
    <reference idRef="2852"/>
    <reference idRef="1"/>
    <reference idRef="2888"/>
    <reference idRef="2889"/>
    <reference idRef="2889"/>
    <reference idRef="2889"/>
    <reference idRef="2889"/>
    <reference idRef="2889"/>
    <reference idRef="2889"/>
    <reference idRef="2889"/>
    <reference idRef="2889"/>
    <reference idRef="2889"/>
    <reference idRef="2889"/>
    <reference idRef="2444"/>
    <reference idRef="3017"/>
    <reference idRef="3017"/>
    <reference idRef="3017"/>
    <reference idRef="3017"/>
    <reference idRef="3021"/>
    <reference idRef="3022"/>
    <reference idRef="3022"/>
    <reference idRef="3022"/>
    <reference idRef="3017"/>
    <reference idRef="3017"/>
    <reference idRef="3017"/>
    <reference idRef="3028"/>
    <reference idRef="3029"/>
    <reference idRef="3029"/>
    <reference idRef="3029"/>
    <reference idRef="3017"/>
    <reference idRef="3017"/>
    <reference idRef="3017"/>
    <reference idRef="3017"/>
    <reference idRef="3017"/>
    <reference idRef="3017"/>
    <reference idRef="3017"/>
    <reference idRef="3039"/>
    <reference idRef="3040"/>
    <reference idRef="3040"/>
    <reference idRef="3040"/>
    <reference idRef="3017"/>
    <reference idRef="3017"/>
    <reference idRef="3017"/>
    <reference idRef="3017"/>
    <reference idRef="3047"/>
    <reference idRef="3048"/>
    <reference idRef="3048"/>
    <reference idRef="3048"/>
    <reference idRef="3017"/>
    <reference idRef="3017"/>
    <reference idRef="3017"/>
    <reference idRef="3017"/>
    <reference idRef="3017"/>
    <reference idRef="1"/>
    <reference idRef="3074"/>
    <reference idRef="3075"/>
    <reference idRef="3075"/>
    <reference idRef="3075"/>
    <reference idRef="2444"/>
    <reference idRef="3117"/>
    <reference idRef="3117"/>
    <reference idRef="3117"/>
    <reference idRef="3117"/>
    <reference idRef="3121"/>
    <reference idRef="3122"/>
    <reference idRef="3122"/>
    <reference idRef="3122"/>
    <reference idRef="3117"/>
    <reference idRef="3117"/>
    <reference idRef="3117"/>
    <reference idRef="3128"/>
    <reference idRef="3129"/>
    <reference idRef="3129"/>
    <reference idRef="3129"/>
    <reference idRef="3117"/>
    <reference idRef="3117"/>
    <reference idRef="2444"/>
    <reference idRef="3186"/>
    <reference idRef="3186"/>
    <reference idRef="3186"/>
    <reference idRef="3189"/>
    <reference idRef="3189"/>
    <reference idRef="3189"/>
    <reference idRef="3186"/>
    <reference idRef="3186"/>
    <reference idRef="3186"/>
    <reference idRef="3186"/>
    <reference idRef="3196"/>
    <reference idRef="3197"/>
    <reference idRef="3197"/>
    <reference idRef="3197"/>
    <reference idRef="3186"/>
    <reference idRef="3186"/>
    <reference idRef="2444"/>
    <reference idRef="3213"/>
    <reference idRef="3213"/>
    <reference idRef="3213"/>
    <reference idRef="3213"/>
    <reference idRef="3213"/>
    <reference idRef="3213"/>
    <reference idRef="3213"/>
  </array>
  <dictionary count="12" name="nameTable">
    <string>Drawer</string>
    <reference idRef="2336"/>
    <string>Favorites</string>
    <reference idRef="2888"/>
    <string>Files Owner</string>
    <reference idRef="1"/>
    <string>ListView1</string>
    <reference idRef="2898"/>
    <string>MainWindow</string>
    <reference idRef="2785"/>
    <string>NSCustomView11</string>
    <reference idRef="2782"/>
    <string>NSCustomView111</string>
    <reference idRef="2896"/>
    <string>Rename</string>
    <reference idRef="2851"/>
    <string>SRC_Message</string>
    <reference idRef="602"/>
    <string>SRC_Progress</string>
    <reference idRef="397"/>
    <string>SRC_Waiting</string>
    <reference idRef="3074"/>
    <string>Save</string>
    <reference idRef="2858"/>
  </dictionary>
  <unsigned_int name="nextObjectID">3221</unsigned_int>
</object>
